Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79655 - Slow RedHat 8.0
Summary: Slow RedHat 8.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 16:49 UTC by Martin Hickling
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:17 UTC


Attachments (Terms of Use)

Description Martin Hickling 2002-12-14 16:49:51 UTC
Description of problem:

I built a brand new machine to run RedHat.

Celeron 1.7g 512mb ram. 40mb disk

I loaded it with 7.3 and it ran fine. 

I upgraded to 8.0 and could get no video output so I reinstalled from scratch
and formatted the drive.

Considering this is a reasonably fast processor the machine runs slower than my
1g celeron.

I ran the kernal and kernal boot patch and this has improved the speed a little.
The problem that I am now suffering is that Evolution takes 45 seconds to load
and nearly 30 seconds to open a new mail or reply to a received mail.

I have unsinstalled evolution and reinstalled but no difference. I have been
talking to technical for over a month now but am no nearer a solution.

Martin


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2002-12-29 08:44:17 UTC
It sounds like you're seeing system-wide slowness which is more likely due to
either something in the kernel or memory leaks in applications like the panel

Comment 2 Jeff Gustafson 2003-01-28 05:31:13 UTC
This is definately a kernel issue.  You'll see it at it's worst with the lastest
kernel update after the slocate runs.  If, for example, Mozilla is open it takes
forever to get to a new page until lots of swapping happens.  

In disgust, I installed a pure Linus 2.4.20 kernel compiled with Redhat's
.config file from the latest .src.rpm.  Wow.... things are
sooooooooooooooooooooo much faster... even after the slocate update.

Comment 3 Bugzilla owner 2004-09-30 15:40:17 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.